body::-moz-selection {
  background: #0064c5;
  color: #fff;
}

body::selection {
  background: #0064c5;
  color: #fff;
}

:root {
  scroll-behavior: initial;
}

.preview_header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999999;
  width: 100%;
  background: #ccc;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.preview_header a {
  display: block;
  margin-left: 12px;
  margin-right: 12px;
}

html {
  background: #000;
}

body.preview_laptop {
  background: #000;
}

body.preview_laptop iframe {
  display: block;
  max-width: 1383px;
  width: 100%;
  height: 768px;
  margin: 0 auto;
  background: #fff;
}

body.preview_laptop header {
  max-width: 1383px;
  top: 50px;
  left: 50%;
  transform: translate3d(-50%, 0, 0);
}

body.preview_tablet_y {
  background: #000;
}

body.preview_tablet_y iframe {
  display: block;
  max-width: 1041px;
  width: 100%;
  height: 780px;
  margin: 0 auto;
  background: #fff;
}

body.preview_tablet_y header {
  max-width: 1041px;
  top: 50px;
  left: 50%;
  transform: translate3d(-50%, 0, 0);
}

body.preview_tablet_d {
  background: #000;
}

body.preview_tablet_d iframe {
  display: block;
  max-width: 785px;
  height: 100vh;
  width: 100%;
  margin: 0 auto;
  background: #fff;
}

body.preview_tablet_d header {
  max-width: 785px;
  top: 50px;
  left: 50%;
  transform: translate3d(-50%, 0, 0);
}

body.preview_mobile {
  background: #000;
}

body.preview_mobile iframe {
  display: block;
  max-width: 377px;
  width: 100%;
  margin: 0 auto;
  background: #fff;
  height: 640px;
}

body.preview_mobile header {
  max-width: 377px;
  top: 50px;
  left: 50%;
  transform: translate3d(-50%, 0, 0);
}

* {
  outline: none;
}

*::-moz-selection {
  background: #0064c5;
  color: #fff;
}

*::selection {
  background: #0064c5;
  color: #fff;
}

#wrapper {
  overflow-x: hidden;
}

.container,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
  max-width: 1320px;
}

.section_flex .container-fluid {
  height: 100%;
}
.section_flex .container-fluid .row {
  height: 100%;
}
.section_flex .container {
  height: 100%;
}
.section_flex .container .row {
  height: 100%;
}

.section_video .container,
.section_video .container-fluid {
  position: relative;
  z-index: 1;
}

.overlay_section .container,
.overlay_section .container-fluid {
  position: relative;
  z-index: 1;
}

.overlay_color {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.video_background {
  background: #000;
  position: absolute;
  overflow: hidden;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
}

.video_foreground:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1;
}

.video_foreground,
.video_background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

@media (min-aspect-ratio: 16/9) {
  .video_foreground {
    height: 200%;
    top: -50%;
  }
}
@media (max-aspect-ratio: 16/9) {
  .video_foreground {
    width: 200%;
    left: -50%;
  }
}
.grecaptcha-badge {
  display: none;
}

.play_btn {
  position: relative;
  cursor: pointer;
  width: 100%;
  height: 0;
  transition: all 400ms;
  overflow: hidden;
  padding-bottom: 56.25%;
}
.play_btn img {
  width: auto;
  position: absolute;
  transition: all 400ms;
  left: 50%;
  top: 50%;
  height: 100%;
  max-width: inherit;
  z-index: 2;
  transform: translate3d(-50%, -50%, 0);
}
.play_btn svg {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate3d(-50%, -50%, 0);
  z-index: 3;
  transform-origin: center;
  transition: transform 300ms;
  width: 80px;
  height: 80px;
}
.play_btn iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.play_btn.active img {
  display: none !important;
}
.play_btn.active svg {
  display: none !important;
}
img {
  max-width: 100%;
  width: auto;
  height: auto;
}

h1 {
  font-size: 3.125rem;
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: -1px;
  color: #323231;
}

h2 {
  font-size: 1.875rem;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -1px;
  color: #ef7d05;
}

h3 {
  font-size: 1.875rem;
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: -1px;
  color: #323231;
}

h4 {
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.2;
  color: #ef7d05;
}

h5 {
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 1.2;
  color: #ef7d05;
}

h6 {
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.2;
  color: #ef7d05;
}

p {
  font-size: 1.125rem;
  font-weight: 400;
  color: #323231;
  line-height: 1.5;
  margin-bottom: 20px;
}

a {
  font-size: 1.125rem;
  font-weight: 400;
  color: #ef7d05;
  line-height: 1.5;
  text-decoration: underline;
}
a:hover {
  color: #c76803;
}

ul li {
  color: #323231;
  font-size: 1rem;
  font-weight: 400;
}

table {
  width: 100%;
}
table tr td {
  padding: 5px 10px;
  font-size: 1rem;
  color: #323231;
  font-weight: 400;
}
table tr:first-child td {
  font-size: 1rem;
  font-weight: 600;
  color: #323231;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 1.875rem;
  }
  h2 {
    font-size: 1.625rem;
  }
  h3 {
    font-size: 1.25rem;
  }
  h4 {
    font-size: 1.125rem;
  }
  h5 {
    font-size: 1rem;
  }
  h6 {
    font-size: 0.875rem;
  }
}
.search_form {
  overflow: hidden;
  position: fixed;
  top: 100px;
  left: 0;
  width: 100%;
  height: 0;
  z-index: 99;
  transition: height 400ms, transform 400ms;
}
.search_form form {
  height: 100%;
}
.search_form form input {
  color: #000;
  font-size: 1.375rem;
  width: 100%;
  height: 100%;
  padding: 0 68px 0 36px;
  border: 0;
}
.search_form .search-close {
  width: 30px;
  height: 30px;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translate3d(0, -50%, 0);
  cursor: pointer;
}
.search_form.active {
  height: 80px;
  border-bottom: 1px solid #ccc;
}
.search_form.active.fixed_top {
  transform: translate3d(0, -80px, 0);
}

@media screen and (max-width: 640px) {
  .search_form form input {
    padding: 0 48px 0 16px;
    font-size: 1rem;
  }
  .search_form .search-close {
    right: 15px;
  }
}
.slide_top-to-bottom {
  opacity: 0;
  transition: all 400ms;
}

.slide_bottom-to-top {
  opacity: 0;
  transition: all 400ms;
}

.slide_right-to-left {
  opacity: 0;
  transition: all 400ms;
}

.slide_left-to-right {
  opacity: 0;
  transition: all 400ms;
}

.slide_fade-in {
  opacity: 0;
  transition: all 600ms;
}

.slide_rotate {
  opacity: 0;
  transform: rotate(-360deg);
  transition: all 600ms;
}

.slide_scale-in {
  transform: scale(0, 0);
  transition: all 600ms;
}

.slide_in-line-fade {
  opacity: 0;
  transition: all 300ms;
}

.slide_in-line-fade-300ms {
  opacity: 0;
  transition: all 300ms;
}

.slide_in-line-fade-600ms {
  opacity: 0;
  transition: all 300ms;
}

.slide_in-line-fade-900ms {
  opacity: 0;
  transition: all 300ms;
}

.slide_in-line-rotate {
  opacity: 0;
  transform: rotate(-360deg);
  transition: all 300ms;
}

.slide_in-line-rotate-300ms {
  opacity: 0;
  transform: rotate(-360deg);
  transition: all 300ms;
}

.slide_in-line-rotate-600ms {
  opacity: 0;
  transform: rotate(-360deg);
  transition: all 300ms;
}

.slide_in-line-rotate-900ms {
  opacity: 0;
  transform: rotate(-360deg);
  transition: all 300ms;
}

.slide_in-line-scale {
  transform: scale(0, 0);
  transition: all 300ms;
}

.slide_in-line-scale-300ms {
  transform: scale(0, 0);
  transition: all 300ms;
}

.slide_in-line-scale-600ms {
  transform: scale(0, 0);
  transition: all 300ms;
}

.slide_in-line-scale-900ms {
  transform: scale(0, 0);
  transition: all 300ms;
}

.top-to-bottom {
  opacity: 0;
  transition: all 400ms;
}

.bottom-to-top {
  opacity: 0;
  transition: all 400ms;
}

.right-to-left {
  opacity: 0;
  transition: all 400ms;
}

.left-to-right {
  opacity: 0;
  transition: all 400ms;
}

.fade-in {
  opacity: 0;
  transition: all 600ms;
}

.rotate {
  opacity: 0;
  transform: rotate(-360deg);
  transition: all 600ms;
}

.scale-in {
  transform: scale(0, 0);
  transition: all 600ms;
}

.in-line-fade {
  opacity: 0;
  transition: all 300ms;
}

.in-line-fade-300ms {
  opacity: 0;
  transition: all 300ms;
}

.in-line-fade-600ms {
  opacity: 0;
  transition: all 300ms;
}

.in-line-fade-900ms {
  opacity: 0;
  transition: all 300ms;
}

.in-line-fade-1200ms {
  opacity: 0;
  transition: all 300ms;
}

.in-line-rotate {
  opacity: 0;
  transform: rotate(-360deg);
  transition: all 300ms;
}

.in-line-rotate-300ms {
  opacity: 0;
  transform: rotate(-360deg);
  transition: all 300ms;
}

.in-line-rotate-600ms {
  opacity: 0;
  transform: rotate(-360deg);
  transition: all 300ms;
}

.in-line-rotate-900ms {
  opacity: 0;
  transform: rotate(-360deg);
  transition: all 300ms;
}

.in-line-rotate-1200ms {
  opacity: 0;
  transform: rotate(-360deg);
  transition: all 300ms;
}

.in-line-scale {
  transform: scale(0, 0);
  transition: all 300ms;
}

.in-line-scale-300ms {
  transform: scale(0, 0);
  transition: all 300ms;
}

.in-line-scale-600ms {
  transform: scale(0, 0);
  transition: all 300ms;
}

.in-line-scale-900ms {
  transform: scale(0, 0);
  transition: all 300ms;
}

.in-line-scale-1200ms {
  transform: scale(0, 0);
  transition: all 300ms;
}

.visible .top-to-bottom {
  opacity: 1;
  transition: all 400ms;
  transform: translate3d(0, 0, 0) !important;
}

.visible .bottom-to-top {
  opacity: 1;
  transition: all 400ms;
  transform: translate3d(0, 0, 0) !important;
}

.visible .right-to-left {
  opacity: 1;
  transition: all 400ms;
  transform: translate3d(0, 0, 0) !important;
}

.visible .left-to-right {
  opacity: 1;
  transition: all 400ms;
  transform: translate3d(0, 0, 0) !important;
}

.visible .fade-in {
  opacity: 1;
  transition: all 600ms;
}

.visible .rotate {
  opacity: 1;
  transform: rotate(0);
  transition: all 600ms;
}

.visible .scale-in {
  transform: scale(1, 1);
  transition: all 600ms;
}

.visible .in-line-fade {
  opacity: 1;
  transition: all 100ms;
}

.visible .in-line-fade-300ms {
  opacity: 1;
  transition: all 100ms;
  transition-delay: 0.1s;
}

.visible .in-line-fade-600ms {
  opacity: 1;
  transition: all 100ms;
  transition-delay: 0.2s;
}

.visible .in-line-fade-900ms {
  opacity: 1;
  transition: all 100ms;
  transition-delay: 0.3s;
}

.visible .in-line-fade-1200ms {
  opacity: 1;
  transition: all 100ms;
  transition-delay: 0.4s;
}

.visible .in-line-rotate {
  opacity: 1;
  transform: rotate(0);
  transition: all 300ms;
}

.visible .in-line-rotate-300ms {
  opacity: 1;
  transform: rotate(0);
  transition: all 300ms;
  transition-delay: 0.3s;
}

.visible .in-line-rotate-600ms {
  opacity: 1;
  transform: rotate(0);
  transition: all 300ms;
  transition-delay: 0.6s;
}

.visible .in-line-rotate-900ms {
  opacity: 1;
  transform: rotate(0);
  transition: all 300ms;
  transition-delay: 0.9s;
}

.visible .in-line-scale {
  transform: scale(1, 1);
  transition: all 300ms;
}

.visible .in-line-scale-300ms {
  transform: scale(1, 1);
  transition: all 300ms;
  transition-delay: 0.3s;
}

.visible .in-line-scale-600ms {
  transform: scale(1, 1);
  transition: all 300ms;
  transition-delay: 0.6s;
}

.visible .in-line-scale-900ms {
  transform: scale(1, 1);
  transition: all 300ms;
  transition-delay: 0.9s;
}

.swiper-slide-active .slide_top-to-bottom {
  opacity: 1;
  transition: all 400ms;
  transform: translate3d(0, 0, 0) !important;
}

.swiper-slide-active .slide_bottom-to-top {
  opacity: 1;
  transition: all 400ms;
  transform: translate3d(0, 0, 0) !important;
}

.swiper-slide-active .slide_right-to-left {
  opacity: 1;
  transition: all 400ms;
  transform: translate3d(0, 0, 0) !important;
}

.swiper-slide-active .slide_left-to-right {
  opacity: 1;
  transition: all 400ms;
  transform: translate3d(0, 0, 0) !important;
}

.swiper-slide-active .slide_fade-in {
  opacity: 1;
  transition: all 600ms;
}

.swiper-slide-active .slide_rotate {
  opacity: 1;
  transform: rotate(0);
  transition: all 600ms;
}

.swiper-slide-active .slide_scale-in {
  transform: scale(1, 1);
  transition: all 600ms;
}

.swiper-slide-active .slide_in-line-fade {
  opacity: 1;
  transition: all 300ms;
}

.swiper-slide-active .slide_in-line-fade-300ms {
  opacity: 1;
  transition: all 300ms;
  transition-delay: 0.3s;
}

.swiper-slide-active .slide_in-line-fade-600ms {
  opacity: 1;
  transition: all 300ms;
  transition-delay: 0.6s;
}

.swiper-slide-active .slide_in-line-fade-900ms {
  opacity: 1;
  transition: all 300ms;
  transition-delay: 0.9s;
}

.swiper-slide-active .slide_in-line-rotate {
  opacity: 1;
  transform: rotate(0);
  transition: all 300ms;
}

.swiper-slide-active .slide_in-line-rotate-300ms {
  opacity: 1;
  transform: rotate(0);
  transition: all 300ms;
  transition-delay: 0.3s;
}

.swiper-slide-active .slide_in-line-rotate-600ms {
  opacity: 1;
  transform: rotate(0);
  transition: all 300ms;
  transition-delay: 0.6s;
}

.swiper-slide-active .slide_in-line-rotate-900ms {
  opacity: 1;
  transform: rotate(0);
  transition: all 300ms;
  transition-delay: 0.9s;
}

.swiper-slide-active .slide_in-line-scale {
  transform: scale(1, 1);
  transition: all 300ms;
}

.swiper-slide-active .slide_in-line-scale-300ms {
  transform: scale(1, 1);
  transition: all 300ms;
  transition-delay: 0.3s;
}

.swiper-slide-active .slide_in-line-scale-600ms {
  transform: scale(1, 1);
  transition: all 300ms;
  transition-delay: 0.6s;
}

.swiper-slide-active .slide_in-line-scale-900ms {
  transform: scale(1, 1);
  transition: all 300ms;
  transition-delay: 0.9s;
}

.visible.top-to-bottom {
  opacity: 1;
  transition: all 400ms;
  transform: translate3d(0, 0, 0) !important;
}

.visible.bottom-to-top {
  opacity: 1;
  transition: all 400ms;
  transform: translate3d(0, 0, 0) !important;
}

.visible.right-to-left {
  opacity: 1;
  transition: all 400ms;
  transform: translate3d(0, 0, 0) !important;
}

.visible.left-to-right {
  opacity: 1;
  transition: all 400ms;
  transform: translate3d(0, 0, 0) !important;
}

.visible.fade-in {
  opacity: 1;
  transition: all 600ms;
}

.visible.rotate {
  opacity: 1;
  transform: rotate(0);
  transition: all 600ms;
}

.visible.scale-in {
  transform: scale(1, 1);
  transition: all 600ms;
}

.visible.in-line-fade {
  opacity: 1;
  transition: all 300ms;
}

.visible.in-line-fade-300ms {
  opacity: 1;
  transition: all 300ms;
  transition-delay: 0.3s;
}

.visible.in-line-fade-600ms {
  opacity: 1;
  transition: all 300ms;
  transition-delay: 0.6s;
}

.visible.in-line-fade-900ms {
  opacity: 1;
  transition: all 300ms;
  transition-delay: 0.9s;
}

.visible.in-line-rotate {
  opacity: 1;
  transform: rotate(0);
  transition: all 300ms;
}

.visible.in-line-rotate-300ms {
  opacity: 1;
  transform: rotate(0);
  transition: all 300ms;
  transition-delay: 0.3s;
}

.visible.in-line-rotate-600ms {
  opacity: 1;
  transform: rotate(0);
  transition: all 300ms;
  transition-delay: 0.6s;
}

.visible.in-line-rotate-900ms {
  opacity: 1;
  transform: rotate(0);
  transition: all 300ms;
  transition-delay: 0.9s;
}

.visible.in-line-scale {
  transform: scale(1, 1);
  transition: all 300ms;
}

.visible.in-line-scale-300ms {
  transform: scale(1, 1);
  transition: all 300ms;
  transition-delay: 0.3s;
}

.visible.in-line-scale-600ms {
  transform: scale(1, 1);
  transition: all 300ms;
  transition-delay: 0.6s;
}

.visible.in-line-scale-900ms {
  transform: scale(1, 1);
  transition: all 300ms;
  transition-delay: 0.9s;
}

.swiper-slide-active.slide_top-to-bottom {
  opacity: 1;
  transition: all 400ms;
  transform: translate3d(0, 0, 0) !important;
}

.swiper-slide-active.slide_bottom-to-top {
  opacity: 1;
  transition: all 400ms;
  transform: translate3d(0, 0, 0) !important;
}

.swiper-slide-active.slide_right-to-left {
  opacity: 1;
  transition: all 400ms;
  transform: translate3d(0, 0, 0) !important;
}

.swiper-slide-active.slide_left-to-right {
  opacity: 1;
  transition: all 400ms;
  transform: translate3d(0, 0, 0) !important;
}

.swiper-slide-active.slide_fade-in {
  opacity: 1;
  transition: all 600ms;
}

.swiper-slide-active.slide_rotate {
  opacity: 1;
  transform: rotate(0);
  transition: all 600ms;
}

.swiper-slide-active.slide_scale-in {
  transform: scale(1, 1);
  transition: all 600ms;
}

.swiper-slide-active.slide_in-line-fade {
  opacity: 1;
  transition: all 300ms;
}

.swiper-slide-active.slide_in-line-fade-300ms {
  opacity: 1;
  transition: all 300ms;
  transition-delay: 0.3s;
}

.swiper-slide-active.slide_in-line-fade-600ms {
  opacity: 1;
  transition: all 300ms;
  transition-delay: 0.6s;
}

.swiper-slide-active.slide_in-line-fade-900ms {
  opacity: 1;
  transition: all 300ms;
  transition-delay: 0.9s;
}

.swiper-slide-active.slide_in-line-rotate {
  opacity: 1;
  transform: rotate(0);
  transition: all 300ms;
}

.swiper-slide-active.slide_in-line-rotate-300ms {
  opacity: 1;
  transform: rotate(0);
  transition: all 300ms;
  transition-delay: 0.3s;
}

.swiper-slide-active.slide_in-line-rotate-600ms {
  opacity: 1;
  transform: rotate(0);
  transition: all 300ms;
  transition-delay: 0.6s;
}

.swiper-slide-active.slide_in-line-rotate-900ms {
  opacity: 1;
  transform: rotate(0);
  transition: all 300ms;
  transition-delay: 0.9s;
}

.swiper-slide-active.slide_in-line-scale {
  transform: scale(1, 1);
  transition: all 300ms;
}

.swiper-slide-active.slide_in-line-scale-300ms {
  transform: scale(1, 1);
  transition: all 300ms;
  transition-delay: 0.3s;
}

.swiper-slide-active.slide_in-line-scale-600ms {
  transform: scale(1, 1);
  transition: all 300ms;
  transition-delay: 0.6s;
}

.swiper-slide-active.slide_in-line-scale-900ms {
  transform: scale(1, 1);
  transition: all 300ms;
  transition-delay: 0.9s;
}

section.justify_center .row {
  justify-content: center;
}

.page_down {
  position: relative;
}

.page_down_icon {
  position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translate3d(-50%, 0, 0);
  cursor: pointer;
}

.section_video {
  position: relative;
}
.section_video .play_btn img {
  position: static;
  left: 0;
  top: 0;
  transform: translate3d(0, 0, 0);
}
.section_video .play_btn svg {
  display: none;
}
.section_video .play_btn.active {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.contain_border .container {
  border-top: 1px solid #ef7d05;
}

.overlay_section {
  position: relative;
}

.egik_section {
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 80%, 0 100%);
  clip-path: polygon(0 0, 100% 0, 100% 80%, 0 100%);
}

.egik_section_right {
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 96%, 0 100%);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 90%);
}

.baskanin_mesaji {
  position: relative;
  overflow: hidden;
}
.baskanin_mesaji .container {
  border-bottom: 1px solid #ef7d05;
}
.parallax_bg {
  background-attachment: fixed;
}

.logo_section {
  transform: translate3d(0, -35vh, 0);
}

@media screen and (max-height: 640px) {
  .logo_section {
    transform: translate3d(0, -25vh, 0);
  }
}
@media screen and (max-width: 640px) {
  .mobile_reverse .row {
    flex-direction: column-reverse;
  }
  .egik_section {
    -webkit-clip-path: none;
    clip-path: none;
  }
  .egik_section_right {
    -webkit-clip-path: none;
    clip-path: none;
  }
  .logo_section {
    transform: translate3d(0, 0, 0);
    background: #f9f9f9;
  }
  .page_down_icon {
    display: none;
  }
}
.flex_col {
  display: flex;
}

.align_items_center {
  align-items: center;
}

.justify_space_between {
  justify-content: space-between;
}

.justify_content_center {
  justify-content: center;
}

.justify_content_end {
  justify-content: flex-end;
}

.col_standart > div {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.col_standart.align_item_center > div {
  justify-content: center;
}

.y_100 > div {
  height: 100%;
}

.col_right_border {
  position: relative;
}
.col_right_border:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  height: 100%;
  width: 1px;
  transform: translate3d(0, -50%, 0);
  background: #b2b2b2;
}

.sektor_col > div {
  max-width: 280px;
  width: 100%;
  margin-left: 40px;
}

@media screen and (max-width: 640px) {
  .col_right_border:after {
    display: none;
  }
}
.desktop-0 {
  display: none;
}

.desktop-1 {
  display: block;
}

@media screen and (max-width: 1024px) {
  .tablet-1 {
    display: block;
  }
  .tablet-0 {
    display: none;
  }
}
@media screen and (max-width: 640px) {
  .mobile-1 {
    display: block;
  }
  .mobile-0 {
    display: none;
  }
}
.cookie_modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 9999;
  transition: all 400ms;
}

.cookie_modal .cookie_close {
  position: absolute;
  right: 35px;
  top: 35px;
  display: none;
  cursor: pointer;
}

.cookie_modal .cookie_close.active {
  display: block;
}

.cookie_modal .modal_body {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 40px;
  z-index: 2;
  background: #fff;
}

.cookie_modal .modal_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}

.cookie_modal .modal_body button {
  padding: 10px 20px;
  border: 0;
  box-shadow: none;
  font-size: 14px;
}

.cookie_modal .modal_body button:first-child {
  margin-right: 10px;
}

.cookie_modal .modal_body button:nth-child(2) {
  margin-right: 10px;
}

.cookie_modal .modal_body .cookie_settings {
  max-height: 0;
  transition: all 400ms;
  overflow: hidden;
}

.cookie_modal .modal_body .cookie_settings .form-group {
  margin-bottom: 30px;
}

.cookie_modal .modal_body .cookie_settings label {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.cookie_modal .modal_body .cookie_settings label span {
  position: static;
  margin-left: 10px;
}

.cookie_modal .modal_body .cookie_settings.active {
  max-height: 1000px;
}

.cookie_modal .modal_body .cookie_accept {
  margin-left: 10px;
  background: #000;
  color: #fff;
}

.cookie_modal .modal_body .cookie_actions {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.cookie_modal.hidden {
  opacity: 0;
  display: none;
}

@media screen and (max-width: 991px) {
  .cookie_modal .modal_body {
    overflow-y: auto;
    padding-bottom: 80px;
    max-height: 100vh;
  }
  .cookie_modal .modal_body.active_setting {
    padding-bottom: 130px;
  }
  .cookie_modal .modal_body button {
    display: block;
    width: 100%;
  }
  .cookie_modal .modal_body .cookie_actions {
    flex-wrap: wrap;
  }
  .cookie_modal .modal_body .cookie_actions.active {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #fff;
    max-width: calc(100% - 80px);
    padding-top: 20px;
    padding-bottom: 40px;
  }
  .cookie_modal .modal_body .cookie_settings.active {
    max-height: 1000px;
  }
  .cookie_modal .modal_body button {
    display: block;
    width: 100%;
  }
  .cookie_modal .modal_body button:first-child {
    margin-bottom: 10px;
    margin-right: 0;
    margin-left: 0;
  }
  .cookie_modal .modal_body button:nth-child(2) {
    margin-bottom: 10px;
    margin-right: 0;
    margin-left: 0;
  }
  .cookie_modal .cookie_close {
    position: absolute;
    right: 15px;
    top: 15px;
    display: none;
  }
}
header {
  height: 100px;
  background: #ef7d05;
  transition: all 300ms;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2;
}
header #logo svg path {
  transition: all 300ms;
  fill: #fff;
}
header .navbar {
  max-width: 1320px;
  margin: 0 auto;
  justify-content: space-between;
  height: 100px;
  padding-top: 0;
  padding-bottom: 0;
  position: static;
}
header .navbar .menu_cont {
  display: flex;
  align-items: center;
}
header .navbar .navbar-collapse ul.navbar-nav li > a {
  transition: all 300ms;
  font-size: 1rem;
  background: transparent;
  font-weight: 400;
  padding: 0 12px 41px;
  color: #ffffff;
  text-decoration: none;
  position: relative;
}
header .navbar .navbar-collapse ul.navbar-nav li > a:after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 0;
  height: 2px;
  background: #ffffff;
  transition: all 300ms;
  transform: translate3d(-50%, 0, 0);
}
header .navbar .navbar-collapse ul.navbar-nav li > a.mega_item:after {
  display: none;
}
header .navbar .navbar-collapse ul.navbar-nav li .sub_menu_cont {
  position: absolute;
  top: 100px;
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  background: #ffffff;
  transition: all 400ms;
  z-index: 2;
  padding: 0 22px;
}
header .navbar .navbar-collapse ul.navbar-nav li .sub_menu_cont .sub_menu {
  padding: 0;
  margin: 0;
  display: inline-block;
}
header .navbar .navbar-collapse ul.navbar-nav li .sub_menu_cont .sub_menu li {
  list-style: none;
}
header .navbar .navbar-collapse ul.navbar-nav li .sub_menu_cont .sub_menu li a {
  font-size: 1rem;
  color: #323231 !important;
  padding: 10px 10px 15px;
  display: block;
  position: relative;
}
header .navbar .navbar-collapse ul.navbar-nav li .sub_menu_cont .sub_menu li a:after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 0;
  height: 2px;
  background: #ef7d05;
  transition: all 300ms;
  transform: translate3d(-50%, 0, 0);
}
header .navbar .navbar-collapse ul.navbar-nav li .sub_menu_cont .sub_menu li a:hover {
  color: #ef7d05;
}
header .navbar .navbar-collapse ul.navbar-nav li .sub_menu_cont .sub_menu li a:hover:after {
  width: 100%;
}
header .navbar .navbar-collapse ul.navbar-nav li:hover > a:after {
  width: 100%;
}
header .navbar .navbar-collapse ul.navbar-nav li:hover .sub_menu_cont {
  max-height: 600px;
  opacity: 1;
  padding: 22px;
}
header .navbar .second_nav {
  display: flex;
  align-items: center;
  padding: 0;
  margin: 0;
}
header .navbar .second_nav li {
  list-style: none;
}
header .navbar .second_nav li a {
  font-size: 1rem;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
  color: #ffffff;
  padding: 0 6px;
}
header .navbar .second_nav li a svg path {
  transition: all 300ms;
  stroke: #ffffff;
}
header .great_place_to_work {
  max-height: 100px;
  position: absolute;
  right: 30px;
  top: 0;
  z-index: 9;
}
#wrapper .content_wrapper {
  margin-top: 100px;
}

.head_color_0 header {
  background: #ffffff;
}
.head_color_0 header #logo svg path.grey {
  fill: #323231;
}
.head_color_0 header #logo svg path.red {
  fill: #ef7d05;
}
.head_color_0 header #logo svg path.white {
  fill: #ffffff;
}
.head_color_0 header .navbar .navbar-collapse ul.navbar-nav li > a {
  color: #000;
}
.head_color_0 header .second_nav li a {
  color: #000;
}
.head_color_0 header .second_nav li a svg path {
  stroke: #000;
}
.head_color_0 header:hover {
  background: #ef7d05;
}
.head_color_0 header:hover #logo svg path.grey {
  fill: #ffffff;
}
.head_color_0 header:hover #logo svg path.red {
  fill: #ffffff;
}
.head_color_0 header:hover #logo svg path.white {
  fill: #ffffff;
}
.head_color_0 header:hover .navbar .navbar-collapse ul.navbar-nav li > a {
  color: #ffffff;
}
.head_color_0 header:hover .second_nav li a {
  color: #ffffff;
}
.head_color_0 header:hover .second_nav li a svg path {
  stroke: #ffffff;
}

.head_color_2 header {
  background: transparent;
}
.head_color_2 header #logo svg path.grey {
  fill: #ffffff;
}
.head_color_2 header #logo svg path.red {
  fill: #ffffff;
}
.head_color_2 header #logo svg path.white {
  fill: #ffffff;
}
.head_color_2 header .navbar .navbar-collapse ul.navbar-nav li > a {
  color: #ffffff;
}
.head_color_2 header .second_nav li a {
  color: #ffffff;
}
.head_color_2 header .second_nav li a svg path {
  stroke: #ffffff;
}
.head_color_2 header:hover {
  background: #ef7d05;
}
.head_color_2 header:hover #logo svg path.grey {
  fill: #ffffff;
}
.head_color_2 header:hover #logo svg path.red {
  fill: #ffffff;
}
.head_color_2 header:hover #logo svg path.white {
  fill: #ffffff;
}
.head_color_2 header:hover .navbar .navbar-collapse ul.navbar-nav li > a {
  color: #ffffff;
}
.head_color_2 header:hover .second_nav li a {
  color: #ffffff;
}
.head_color_2 header:hover .second_nav li a svg path {
  stroke: #ffffff;
}
.head_color_2 #wrapper .content_wrapper {
  margin-top: 0;
}

header.active {
  background: #ef7d05;
}
header.active #logo svg path.grey {
  fill: #ffffff;
}
header.active #logo svg path.red {
  fill: #ffffff;
}
header.active #logo svg path.white {
  fill: #ffffff;
}
header.active .navbar .navbar-collapse ul.navbar-nav li > a {
  color: #ffffff;
}
header.active .second_nav li a {
  color: #ffffff;
}
header.active .second_nav li a svg path {
  stroke: #ffffff;
}
header.active .navbar-toggler span {
  background: #ffffff;
}
header.fixed_top {
  background: #ef7d05 !important;
}
header.fixed_top #logo svg path.grey {
  fill: #ffffff !important;
}
header.fixed_top #logo svg path.red {
  fill: #ffffff !important;
}
header.fixed_top #logo svg path.white {
  fill: #ffffff !important;
}
header.fixed_top .navbar .navbar-collapse ul.navbar-nav li > a {
  color: #ffffff !important;
}
header.fixed_top .second_nav li a {
  color: #ffffff !important;
}
header.fixed_top .second_nav li a svg path {
  stroke: #ffffff !important;
}
header.fixed_top .navbar-toggler span {
  background: #ffffff !important;
}

@media screen and (max-width: 1024px) {
  header .navbar .navbar-collapse ul.navbar-nav li > a {
    padding: 0 10px 41px;
  }
}
@media screen and (max-width: 1140px) {
  .navbar-toggler {
    width: 40px;
    height: 40px;
    display: flex !important;
    position: relative;
    border: 0;
    padding: 0;
  }
  .navbar-toggler span {
    background: #000;
    width: 20px;
    height: 2px;
    position: absolute;
    left: 50%;
    top: 50%;
    transition: all 400ms;
  }
  .navbar-toggler span:first-child {
    transform: translate3d(-50%, -5px, 0);
  }
  .navbar-toggler span:last-child {
    transform: translate3d(-50%, 5px, 0);
  }
  .navbar-toggler:focus {
    box-shadow: none;
  }
  .navbar-toggler[aria-expanded=true] span:first-child {
    transform: translate3d(-50%, 0, 0) rotate(45deg);
    background: #ffffff;
  }
  .navbar-toggler[aria-expanded=true] span:last-child {
    transform: translate3d(-50%, 0, 0) rotate(-45deg);
    background: #ffffff;
  }
  .head_color_0 header {
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15);
  }
  .head_color_0 header:hover {
    background: #ffffff;
  }
  .head_color_0 header:hover #logo svg path.grey {
    fill: #323231;
  }
  .head_color_0 header:hover #logo svg path.red {
    fill: #ef7d05;
  }
  .head_color_0 header:hover #logo svg path.white {
    fill: #ffffff;
  }
  .head_color_0 header:hover .navbar .navbar-collapse ul.navbar-nav li > a {
    color: #000;
  }
  .head_color_0 header:hover .second_nav li a {
    color: #000;
  }
  .head_color_0 header:hover .second_nav li a svg path {
    stroke: #000;
  }
  header {
    height: 50px;
    z-index: 3;
  }
  header #logo svg {
    max-width: 150px;
    height: auto;
  }
  header .navbar {
    height: 50px;
  }
  header .navbar .navbar-collapse {
    position: fixed;
    top: 50px;
    right: 0;
    width: 100%;
    height: 100%;
    background: #ef7d05;
    transform: translate3d(100%, 0, 0);
    transition: transform 300ms;
    z-index: 9;
  }
  header .navbar .navbar-collapse.show {
    transform: translate3d(0, 0, 0);
  }
  header .navbar .navbar-collapse ul.navbar-nav li > a {
    display: block;
    padding: 12px 12px 12px;
  }
  header .navbar .navbar-collapse ul.navbar-nav li .sub_menu_cont {
    position: relative;
    top: 0;
    padding: 0;
  }
  header .navbar .navbar-collapse ul.navbar-nav li:hover .sub_menu_cont {
    max-height: 0;
    padding-top: 0;
    padding-bottom: 0;
  }
  header .navbar .navbar-collapse ul.navbar-nav li:hover > a:after {
    width: 0;
  }
  header .navbar .navbar-collapse ul.navbar-nav li.mega_active .sub_menu_cont {
    max-height: 600px;
    padding-top: 0;
    padding-bottom: 12px;
    opacity: 1;
    border-bottom: 1px solid #ffffff;
    -webkit-clip-path: none;
    clip-path: none;
  }
  header.active {
    background: #ef7d05 !important;
  }
  header.active #logo svg path.grey {
    fill: #ffffff !important;
  }
  header.active #logo svg path.red {
    fill: #ffffff !important;
  }
  header.active #logo svg path.white {
    fill: #ffffff !important;
  }
  header.active .navbar .navbar-collapse ul.navbar-nav li > a {
    color: #ffffff !important;
  }
  header.active .navbar .navbar-collapse ul.navbar-nav li .sub_menu_cont .sub_menu li a {
    color: #323231 !important;
  }
  header.active .second_nav li a {
    color: #ffffff !important;
  }
  header.active .second_nav li a svg path {
    stroke: #ffffff !important;
  }
  header.fixed_top .navbar-toggler span {
    background: #ffffff;
  }
  .head_color_1 .navbar-toggler span {
    background: #ffffff;
  }
  .head_color_2 .navbar-toggler span {
    background: #ffffff;
  }
  .head_color_2 header:hover {
    background: transparent;
  }
  .head_color_2 header:hover #logo svg path.grey {
    fill: #ffffff;
  }
  .head_color_2 header:hover #logo svg path.red {
    fill: #ffffff;
  }
  .head_color_2 header:hover #logo svg path.white {
    fill: #ffffff;
  }
  .head_color_2 header:hover .navbar .navbar-collapse ul.navbar-nav li > a {
    color: #ffffff;
  }
  .head_color_2 header:hover .second_nav li a {
    color: #ffffff;
  }
  .head_color_2 header:hover .second_nav li a svg path {
    stroke: #ffffff;
  }
  #wrapper .content_wrapper {
    margin-top: 50px;
  }
}
footer .social_links {
  margin-top: 15px;
}
footer .social_links li:first-child a {
  padding-left: 0;
}
footer .footer_menu {
  display: flex;
  align-items: center;
  padding-left: 0;
  margin-bottom: 0;
}
footer .footer_menu li {
  list-style: none;
  position: relative;
  margin-left: 10px;
  padding-left: 10px;
}
footer .footer_menu li a {
  display: block;
  font-size: 0.875rem;
  font-weight: 400;
  color: #323231;
  transition: all 300ms;
  text-decoration: none;
}
footer .footer_menu li a:hover {
  color: #ef7d05;
}
footer .footer_menu li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 1px;
  background: #323231;
}
footer .list_menu li {
  margin-bottom: 0;
  list-style: none;
}
footer .list_menu li a {
  font-size: 0.875rem;
}
footer .list_menu li.active {
  border-bottom: 0px;
}
footer .list_menu li.active a {
  color: #323231;
}

@media screen and (max-width: 991px) {
  footer .sirket_col p {
    text-align: center !important;
  }
}
@media screen and (max-width: 640px) {
  footer .footer_social {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: calc(100% - 24px);
    margin-top: 20px;
    margin-left: 12px;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 10px;
    border-bottom: 1px solid #ef7d05;
  }
  footer .footer_social .menu_title {
    border-bottom: 0;
    padding-bottom: 0;
  }
  footer .footer_social .social_links {
    margin-top: 0;
  }
  footer .sirket_col {
    width: calc(100% - 24px);
    margin-left: 12px;
  }
  footer .contain_border .container {
    border-top: 0;
    position: relative;
  }
  footer .contain_border .container:before {
    content: "";
    position: absolute;
    top: 0;
    left: 12px;
    width: calc(100% - 24px);
    height: 1px;
    background: #ef7d05;
  }
  footer .footer_special_menu_col {
    flex-direction: column;
  }
  footer .footer_special_menu_col .footer_menu {
    display: block;
  }
  footer .footer_special_menu_col .footer_menu li {
    margin-left: 0;
    padding-left: 0;
    text-align: center;
    margin: 5px 0;
  }
  footer .footer_special_menu_col .footer_menu li:before {
    display: none;
  }
  footer .footer_touch p {
    text-align: center !important;
  }
}
#toast-container {
  position: fixed;
  z-index: 999999999999;
  pointer-events: none;
  width: 100%;
  right: 0;
}

#toast-container > div {
  position: relative;
  pointer-events: auto;
  overflow: hidden;
  margin: 0 0 6px;
  padding: 30px 30px 30px 80px;
  width: 100%;
  border-radius: 0;
  background-position: 30px center;
  background-repeat: no-repeat;
  box-shadow: none;
  color: #ffffff;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: alpha(opacity=100);
}

.toast-top-right {
  top: 0px;
  right: 0px;
}

.toast-error {
  background-color: #e24445;
}

.p_flex {
  display: flex;
  align-items: center;
}

.t_m_t_0 {
  margin-top: 0;
}

.t_m_b_0 {
  margin-bottom: 0;
}

.p_m_b_0 {
  margin-bottom: 0;
}

.p_m_b_5 {
  margin-bottom: 5px;
}

.p_m_b_10 {
  margin-bottom: 10px;
}

.color_black {
  color: #000;
}

.color_white {
  color: #ffffff;
}

.color_red {
  color: #ef7d05;
}

.color_green {
  color: #316828;
}

.color_grey {
  color: #323231;
}

.color_light_gr {
  color: #5b5b5a;
}

.btn_red {
  padding: 10px 30px 10px;
  border: 1px solid #ef7d05;
  background: #ef7d05;
  color: #ffffff;
  display: inline-block;
  transition: all 400ms;
  font-size: 1.125rem;
  font-weight: 400;
  border-radius: 8px;
  text-decoration: none;
}
.btn_red:hover {
  text-decoration: none;
  color: #ffffff;
  background: #c76803;
}

.btn_red_bordered {
  padding: 10px 30px 10px;
  border: 1px solid #ef7d05;
  color: #ef7d05;
  display: inline-block;
  transition: all 400ms;
  font-size: 1.125rem;
  font-weight: 400;
  border-radius: 8px;
  text-decoration: none;
}
.btn_red_bordered:hover {
  text-decoration: none;
  color: #ffffff;
  background: #ef7d05;
}

.f_s_60 {
  font-size: 3.75rem;
  line-height: 1.3;
}

.f_s_48 {
  font-size: 3rem;
  line-height: 1.3;
}

.f_s_40 {
  font-size: 2.5rem;
  line-height: 1.3;
}

.f_s_36 {
  font-size: 2.25rem;
  line-height: 1.3;
}

.f_s_30 {
  font-size: 1.875rem;
  line-height: 1.3;
}

.f_s_24 {
  font-size: 1.5rem;
}

.f_s_20 {
  font-size: 1.25rem;
}

.f_s_18 {
  font-size: 1.125rem;
}

.f_s_16 {
  font-size: 1rem;
}

.f_s_14 {
  font-size: 0.875rem;
}

.f_w_900 {
  font-weight: 900;
}

.f_w_800 {
  font-weight: 800;
}

.f_w_700 {
  font-weight: 700;
}

.f_w_600 {
  font-weight: 600;
}

.f_w_500 {
  font-weight: 500;
}

.f_w_400 {
  font-weight: 400;
}

.f_w_300 {
  font-weight: 300;
}

.f_w_200 {
  font-weight: 200;
}

ul.list_col_2 {
  -moz-columns: 2;
       columns: 2;
}

.white_list {
  padding: 0;
  margin: 0;
}
.white_list li {
  list-style: none;
  color: #ffffff;
  font-size: 1rem;
  font-weight: 400;
  padding-left: 18px;
  position: relative;
  margin-bottom: 10px;
}
.white_list li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background: #ffffff;
  width: 8px;
  height: 8px;
  margin-right: 10px;
  margin-top: 9px;
  border-radius: 50%;
}

.red_list {
  padding: 0;
  margin: 0;
}
.red_list li {
  list-style: none;
  color: #323231;
  font-size: 1rem;
  font-weight: 400;
  padding-left: 18px;
  position: relative;
  margin-bottom: 10px;
}
.red_list li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background: #ef7d05;
  width: 8px;
  height: 8px;
  margin-right: 10px;
  margin-top: 9px;
  border-radius: 50%;
}

.social_links {
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
}
.social_links li {
  list-style: none;
}
.social_links li a {
  display: block;
  padding: 0 10px;
}
.social_links li:last-child a {
  padding-right: 0;
}

.contact_list {
  display: block;
  padding-left: 0;
  margin-bottom: 0;
}
.contact_list li {
  display: flex;
  align-items: center;
  list-style: none;
  margin-bottom: 20px;
}
.contact_list li a {
  color: #323231;
  text-decoration: none;
}
.contact_list li img {
  margin-right: 20px;
}

.tirnak_ici {
  position: relative;
}
.tirnak_ici:before {
  content: "";
  position: absolute;
  left: -31px;
  top: 0;
  background: url(/uploads/images/hakkimizda/1780663326_tirnak-ac.svg) no-repeat;
  background-size: cover;
  background-position: center;
  width: 21px;
  height: 17px;
}
.tirnak_ici:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  background: url(/uploads/images/hakkimizda/1780663326_tirnak-kapat.svg);
  background-size: cover;
  background-position: center;
  width: 21px;
  height: 17px;
}

.text_shadow {
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

@media screen and (max-width: 991px) {
  .f_s_60 {
    font-size: 1.875rem;
    line-height: 1;
  }
  .f_s_48 {
    font-size: 1.875rem;
  }
  .f_s_40 {
    font-size: 1.875rem;
  }
  .f_s_36 {
    font-size: 1.875rem;
  }
  .f_s_30 {
    font-size: 1.5rem;
  }
  .f_s_24 {
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 640px) {
  .tirnak_ici:before {
    display: none;
  }
  .tirnak_ici:after {
    display: none;
  }
  .baskanin_mesaji {
    transform: skewY(0);
  }
  .baskanin_mesaji .container {
    transform: skewY(0);
    top: 0;
  }
  ul.list_col_2 {
    -moz-columns: 1;
         columns: 1;
  }
}
